import request from '@/utils/request'

// 质量检查列表
export function qualitycheckLists(params: any) {
    return request.get({ url: '/quality.quality_check/lists', params })
}

// 添加质量检查
export function qualitycheckAdd(params: any) {
    return request.post({ url: '/quality.quality_check/add', params })
}

// 编辑质量检查
export function qualitycheckEdit(params: any) {
    return request.post({ url: '/quality.quality_check/edit', params })
}

// 删除质量检查
export function qualitycheckDelete(params: any) {
    return request.post({ url: '/quality.quality_check/delete', params })
}

// 质量检查详情
export function qualitycheckDetail(params: any) {
    return request.get({ url: '/quality.quality_check/detail', params })
}